camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kanu_t <kanutripa...@cypatterns.com>
Subject what is QuickFixJ's version in Apache Camel 2.15.3
Date Tue, 29 Sep 2015 15:32:07 GMT
I recently started exploring QuickFixJ component in Camel 2.15.3. I cannot
figure out which version of QuickFixJ is used when I run the quickfixj
example.

I need the quickfixj 1.6.1 which seem to have support for FIX 5. SP2. 

Can anyone tell me the version of quickfix camel refers to? Also, if it is
not FIX 5, is there is plan to upgrade the camel quickfix component to
latest version of quickfixj?



--
View this message in context: http://camel.465427.n5.nabble.com/what-is-QuickFixJ-s-version-in-Apache-Camel-2-15-3-tp5772105.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message